Subject: bug#27708: [PROPOSED] Simplify configuration of HAVE_GNUTLS3 etc.

From: Ted Zlatanov <[email-masked]>
Date: Thu, 27 Jul 2017 00:04:54 +0300

On Mon, 17 Jul 2017 11:03:45 -0400 Ted Zlatanov <[email-masked]> wrote: 

TZ> So maybe Paul's approach was best after all :)

Paul, do you want to use your original patch as we discussed?

Ted